{
	saved_FirstTime[0]
	Start [0]

	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(0);
			SetInvulnerable(true);
	
			GiveWeapon(43);
			PlayAnimation(7);
	
			SetAttackDistance(0,0);
			SetState_Patrol(0);
			SetLineOfSight(1);
			SetWalkToDist(10);
	
			SetWander(0);
		}

	}]
}